/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace Cloud Files";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API Access Key";

/* Content Distribution Network */
"CDN Enabled" = "CDN päällä";

/* Content Distribution Network */
"CDN Disabled" = "CDN pois päältä";

"IAD" = "Pohjois-Virginia (IAD)";
"ORD" = "Chicago (ORD)";
"DFW" = "Dallas (DFW)";
"LON" = "Lontoo (LON)";
"SYD" = "Sydney (SYD)";
"HKG" = "Hong Kong (HKG)";
